/*     1499875 : 버튼      */
.button__1499875__ {font-size:0}
.button__1499875__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #eb5b00;border-radius:4px;background:#eb5b00;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1499875__.style_line a {background:transparent;color:#eb5b00}

@media all and (min-width:1024px){
	.button__1499875__ a {font-size:15px}
}

